Libc++ c++11

Hi,

I’m noticing that Openframeworks doesn’t handle libc++. Is this something that is planned?

I’m having to move my project over to cinder to get it running with a library that requires libc++.

Anyone know anything about this?

Has it been discussed at all?

Has anyone attempted it?

closing this topic as there’s now a duplicate here: http://forum.openframeworks.cc/t/libc++/11997/0